Bug 70419 - Untranslated column headers in anaconda
Untranslated column headers in anaconda
Status: CLOSED RAWHIDE
Product: Red Hat Linux
Classification: Retired
Component: anaconda (Show other bugs)
8.0
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Michael Fulbright
Mike McLean
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2002-08-01 05:49 EDT by Christian Rose
Modified: 2007-04-18 12:45 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2003-03-18 10:15:16 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Christian Rose 2002-08-01 05:49:16 EDT
Tested with beta4 graphical install, using Swedish.

In the boot loader configuration screen, the column headers "Default", "Label",
and "Device" are untranslated.

The translations of "Default" and "Device" are translated in the Swedish po file
and have been so for a long time. But "Label" is not even present in the po
file. The problem in this bug may be related to bug 63338.
Comment 1 Jeremy Katz 2002-08-02 02:16:22 EDT
No, the column headers just weren't marked.  Fixed in CVS and I'll update elvis
shortly
Comment 2 Mike McLean 2003-03-18 10:15:16 EST
Looks fine now.

Note You need to log in before you can comment on or make changes to this bug.